Package twisted :: Package manhole :: Package ui :: Module spelunk_gnome

[show private | hide private]
[frames | no frames]

## Module twisted.manhole.ui.spelunk_gnome

Object browser GUI, GnomeCanvas implementation.

Classes
`PairList` | An ordered list of key, value pairs.
`SillyModule` |

Variable Summary
`FakeModule` | `False`
`FakeModule` | `GDK`
`SillyModule` | `gnome`
`SillyModule` | `gtk`
`FakeModule` | `True`
`int` | `_PIXELS_PER_UNIT`

Variable Details

### False

  Type:
    `FakeModule`
  Value:

        <Fake gtk.FALSE>

### GDK

  Type:
    `FakeModule`
  Value:

        <Fake GDK>

### gnome

  Type:
    `SillyModule`
  Value:

        ...

### gtk

  Type:
    `SillyModule`
  Value:

        ...

### True

  Type:
    `FakeModule`
  Value:

        <Fake gtk.TRUE>

### _PIXELS_PER_UNIT

  Type:
    `int`
  Value:

        10

Generated by Epydoc 1.1 on Thu May 8 13:18:33 2003 | http://epydoc.sf.net